/*     1288675 : 한줄 텍스트      */
.text__1288675__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1288675__ p a {color:#444444}

/*     1288685 : 타이틀      */
.title__1288685__ {}
.title__1288685__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1288685__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1288685__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1288685__ p {font-size:22px}
	.title__1288685__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1288685__ p {font-size:30px}
	.title__1288685__ p span {padding:0 30px}
}

/*     1331435 : 탭 버튼 이미지      */
.tab_info__1331435__ {display:table;width:100%}
.tab_info__1331435__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1331435__ {max-width:100%}
.img__1331435__ * {box-sizing:border-box}
.img__1331435__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1331435__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1331435__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1331435__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#664d27;}
.img__1331435__.on > a > span {color:#664d27;}

@media all and (min-width:768px){
	.img__1331435__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1331435__ > a {height:60px;}
	.img__1331435__.on > a:before {height:4px;}
	.img__1331435__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1288715 : 탭 버튼 이미지      */
.tab_info__1288715__ {display:table;width:100%}
.tab_info__1288715__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1288715__ {max-width:100%}
.img__1288715__ * {box-sizing:border-box}
.img__1288715__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1288715__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1288715__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1288715__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#664d27;}
.img__1288715__.on > a > span {color:#664d27;}

@media all and (min-width:768px){
	.img__1288715__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1288715__ > a {height:60px;}
	.img__1288715__.on > a:before {height:4px;}
	.img__1288715__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1288725 : 탭 버튼 이미지      */
.tab_info__1288725__ {display:table;width:100%}
.tab_info__1288725__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1288725__ {max-width:100%}
.img__1288725__ * {box-sizing:border-box}
.img__1288725__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1288725__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1288725__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1288725__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#664d27;}
.img__1288725__.on > a > span {color:#664d27;}

@media all and (min-width:768px){
	.img__1288725__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1288725__ > a {height:60px;}
	.img__1288725__.on > a:before {height:4px;}
	.img__1288725__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1331455 : 탭 컨텐츠 블록 설정      */
.block_option__1331455__ {display:table;width:100%}
.block_option__1331455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1331475 : 이미지      */
.img__1331475__ {max-width:100%; margin-bottom:45px;}
.img__1331475__ * {box-sizing:border-box}
.img__1331475__ a {display:block;vertical-align:top}
.img__1331475__ img {width:1200px;vertical-align:top}

/*     1331505 : 이미지      */
.img__1331505__ {max-width:100%; margin-bottom:45px;}
.img__1331505__ * {box-sizing:border-box}
.img__1331505__ a {display:block;vertical-align:top}
.img__1331505__ img {width:1200px;vertical-align:top}

/*     1331495 : 이미지      */
.img__1331495__ {max-width:100%; margin-bottom:45px;}
.img__1331495__ * {box-sizing:border-box}
.img__1331495__ a {display:block;vertical-align:top}
.img__1331495__ img {width:1200px;vertical-align:top}

/*     1331485 : 이미지      */
.img__1331485__ {max-width:100%; margin-bottom:45px;}
.img__1331485__ * {box-sizing:border-box}
.img__1331485__ a {display:block;vertical-align:top}
.img__1331485__ img {width:1200px;vertical-align:top}

/*     1331445 : 이미지      */
.img__1331445__ {max-width:100%; margin-bottom:45px;}
.img__1331445__ * {box-sizing:border-box}
.img__1331445__ a {display:block;vertical-align:top}
.img__1331445__ img {width:1200px;vertical-align:top}

/*     1331465 : 이미지      */
.img__1331465__ {max-width:100%}
.img__1331465__ * {box-sizing:border-box}
.img__1331465__ a {display:block;vertical-align:top}
.img__1331465__ img {width:1200px;vertical-align:top}

/*     1288735 : 탭 컨텐츠 블록 설정      */
.block_option__1288735__ {display:table;width:100%}
.block_option__1288735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1288765 : 이미지      */
.img__1288765__ {max-width:100%; margin-bottom:45px;}
.img__1288765__ * {box-sizing:border-box}
.img__1288765__ a {display:block;vertical-align:top}
.img__1288765__ img {width:1200px;vertical-align:top}

/*     1288795 : 이미지      */
.img__1288795__ {max-width:100%; margin-bottom:45px;}
.img__1288795__ * {box-sizing:border-box}
.img__1288795__ a {display:block;vertical-align:top}
.img__1288795__ img {width:1200px;vertical-align:top}

/*     1288785 : 이미지      */
.img__1288785__ {max-width:100%; margin-bottom:45px;}
.img__1288785__ * {box-sizing:border-box}
.img__1288785__ a {display:block;vertical-align:top}
.img__1288785__ img {width:1200px;vertical-align:top}

/*     1288775 : 이미지      */
.img__1288775__ {max-width:100%; margin-bottom:45px;}
.img__1288775__ * {box-sizing:border-box}
.img__1288775__ a {display:block;vertical-align:top}
.img__1288775__ img {width:1200px;vertical-align:top}

/*     1288745 : 이미지      */
.img__1288745__ {max-width:100%; margin-bottom:45px;}
.img__1288745__ * {box-sizing:border-box}
.img__1288745__ a {display:block;vertical-align:top}
.img__1288745__ img {width:1200px;vertical-align:top}

/*     1288755 : 이미지      */
.img__1288755__ {max-width:100%; margin-bottom:45px;}
.img__1288755__ * {box-sizing:border-box}
.img__1288755__ a {display:block;vertical-align:top}
.img__1288755__ img {width:1200px;vertical-align:top}

/*     1288705 : 탭 컨텐츠 블록 설정      */
.block_option__1288705__ {display:table;width:100%}
.block_option__1288705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     410205 : 이미지      */
.img__410205__ {max-width:100%}
.img__410205__ * {box-sizing:border-box}
.img__410205__ a {display:block;vertical-align:top}
.img__410205__ img {width:1920px;vertical-align:top}

/*     410215 : 이미지      */
.img__410215__ {max-width:100%}
.img__410215__ * {box-sizing:border-box}
.img__410215__ a {display:block;vertical-align:top}
.img__410215__ img {width:1920px;vertical-align:top}

/*     410225 : 이미지      */
.img__410225__ {max-width:100%}
.img__410225__ * {box-sizing:border-box}
.img__410225__ a {display:block;vertical-align:top}
.img__410225__ img {width:1920px;vertical-align:top}

/*     410665 : 이미지      */
.img__410665__ {max-width:100%}
.img__410665__ * {box-sizing:border-box}
.img__410665__ a {display:block;vertical-align:top}
.img__410665__ img {width:1920px;vertical-align:top}

/*     410655 : 이미지      */
.img__410655__ {max-width:100%}
.img__410655__ * {box-sizing:border-box}
.img__410655__ a {display:block;vertical-align:top}
.img__410655__ img {width:1920px;vertical-align:top}

/*     410645 : 이미지      */
.img__410645__ {max-width:100%}
.img__410645__ * {box-sizing:border-box}
.img__410645__ a {display:block;vertical-align:top}
.img__410645__ img {width:1920px;vertical-align:top}

/*     410635 : 이미지      */
.img__410635__ {max-width:100%}
.img__410635__ * {box-sizing:border-box}
.img__410635__ a {display:block;vertical-align:top}
.img__410635__ img {width:1920px;vertical-align:top}

/*     410625 : 이미지      */
.img__410625__ {max-width:100%}
.img__410625__ * {box-sizing:border-box}
.img__410625__ a {display:block;vertical-align:top}
.img__410625__ img {width:1920px;vertical-align:top}

/*     410615 : 이미지      */
.img__410615__ {max-width:100%}
.img__410615__ * {box-sizing:border-box}
.img__410615__ a {display:block;vertical-align:top}
.img__410615__ img {width:1920px;vertical-align:top}

/*     410605 : 이미지      */
.img__410605__ {max-width:100%}
.img__410605__ * {box-sizing:border-box}
.img__410605__ a {display:block;vertical-align:top}
.img__410605__ img {width:1920px;vertical-align:top}

/*     410235 : 이미지      */
.img__410235__ {max-width:100%}
.img__410235__ * {box-sizing:border-box}
.img__410235__ a {display:block;vertical-align:top}
.img__410235__ img {width:1920px;vertical-align:top}

